Subject: Re: [bug-diffutils] bug#20062: [PATCH] diff: add support for --color

From: Eric Blake <[email-masked]>
Date: Mon, 2 Nov 2015 12:34:04 -0700

On 11/02/2015 12:17 PM, Giuseppe Scrivano wrote:

> Anyway, I would like an opinion about the new name before I send te full
> series again.  I avoided --colors as it is very similar to --color, but
> I am not sure how --color-scheme sounds for a native speaker.

--color-scheme sounds okay to a native, but has the issue that it cannot
be abbreviated (--col would be short for --color, not --color-scheme).
Can you come up with a name that does not share a common prefix?  Maybe
--palette?

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org